* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font: inherit;
  color: inherit;
  text-decoration: inherit; }

html, body {
  min-height: 100vh; }

body {
  text-transform: lowercase;
  font-family: 'Devanagari Sangam MN', sans-serif;
  font-size: 16pt;
  line-height: 1.4;
  letter-spacing: 0.5pt;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow-x: hidden; }

a:hover {
  opacity: 0.5; }

img {
  display: block;
  max-width: 100%;
  width: 100%; }

figure, h2, nav, p {
  margin-bottom: 1rem; }

#background {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 75%; }

#page {
  width: 100%;
  margin: auto;
  padding: 8rem 0; }

header#top {
  margin: 2rem; }
  header#top h1 {
    position: fixed;
    z-index: 1000; }
  header#top nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 -1rem; }
    header#top nav a {
      margin: 0 1rem;
      color: #bfbfbf; }
      header#top nav a[data-open="true"] {
        color: inherit; }

figure {
  position: relative; }
  figure figcaption {
    text-align: center;
    margin-top: 1rem; }

main {
  max-width: 640px;
  margin: 0 auto;
  width: 100%; }
  main header {
    text-align: center;
    margin-bottom: 2rem; }
  main h1 {
    text-align: center;
    font-size: 200%; }

section.collections a.collection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  margin-bottom: 8rem; }
  section.collections a.collection:hover section.preview figure {
    -webkit-filter: none;
            filter: none;
    opacity: 1; }
  section.collections a.collection section.preview {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 50%;
    margin: auto; }
    section.collections a.collection section.preview figure {
      margin: 0.25rem;
      -webkit-filter: grayscale(100%);
              filter: grayscale(100%);
      opacity: 0.75; }
    section.collections a.collection section.preview img {
      width: auto;
      height: 20px; }

section.images {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  section.images figure {
    margin: 4rem; }

body[data-page="about"] figure {
  margin-bottom: 6rem; }

body[data-template="collection"] main {
  max-width: 100%; }

body[data-page="contact"] main {
  text-align: center; }

body[data-page="contact"] p {
  margin-bottom: 2rem; }

body[data-page="exhibitions"] h2 {
  text-align: center; }

body[data-page="exhibitions"] h2:not(:first-child) {
  margin-top: 4rem; }

main {
  padding: 0 2rem; }

@media (max-width: 1024px) {
  header#top h1 {
    position: relative; }
  header#top nav {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  body[data-page="contact"] main {
    font-size: inherit; } }

@media (max-width: 480px) {
  nav {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; } }
